body {
    overflow-x: hidden;
}

p {
    font-size: 20px;
}

p.small {
    font-size: 16px;
}

a {
    color: #FF9BC9;
}

a:hover,
a:focus,
a:active,
a.active {
    outline: 0;
    color: #1A242F;
    text-decoration: none;
}

.center {
    text-align: center;    
}

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    z-index: 7;
}

h4{
    color: #FF9BC9
}
h6{
    font-weight: bold;
}
.row {
    
    margin-bottom:20px;
}
hr {
    border: none;
    height: 3px;
    color: white;
    background-color: white;
    
}

hr.pink{
    color: #FF9BC9;
    background-color: #FF9BC9;
}

.img-centered {
    margin: 0 auto;
}

header {
    text-align: center;
    color: #fff;
    background: #FF9BC9
}
header h3, h2{
    color:black;
}

header .container {
    /*padding-top: 100px;*/
    padding-bottom: 50px;
}

header img {
    display: block;
    margin: 0 auto 20px;
    border-radius: 25px;
    width:70%;
}

header .intro-text .name {
    display: block;
    font-family: 'Poiret One', cursive;
    font-size: 2em;
    font-weight: 700;
}

header .intro-text .skills {
    font-size: 1.25em;
    font-weight: 300;
}
.trading-hours{
    font-size:18px;
}
.trading-hours ul{
    list-style-type: none; 
    margin-left: -20px;
}
.navbar-fixed-top .navbar-brand {
    width:80%;
    margin-top:0;
}
.navbar-fixed-top {
    margin:0 auto;
    background:#FF9BC9;

}
  
@media(min-width:768px) {
    header .container {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    header img{
            margin-top:-100px;
    }
    header .intro-text .name {
        font-size: 2.75em;
        font-style: italic;
    }

    header .intro-text .skills {
        font-size: 1.75em;
    }

    .navbar-fixed-top {
        /*padding: 5px 0;*/
        -webkit-transition: padding .3s;
        -moz-transition: padding .3s;
        transition: padding .3s;   
    }
            
    .navbar-fixed-top .navbar-brand {
        width:750px;
        font-size: 2em;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        transition: all .3s;
        
    }

    .navbar-fixed-top.navbar-shrink {
        padding: 10px 0;
    }

    .navbar-fixed-top.navbar-shrink .navbar-brand {
        font-size: 4.5em;
        width:550px;
    }
}

ss.slick-slider {
  margin-left:-50px;
}

.fb-like{    
    float:left;
    z-index: 10;
    margin-top:80px;
    position:absolute;
}

.navbar {
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,sans-serif;
    font-weight: 700;
}

.navbar a:focus {
    outline: 0;
    
}

.navbar .navbar-nav {
    /*letter-spacing: 1px;*/
}

.navbar .navbar-nav li a:focus {
    outline: 0;
    color:#1A242F;
}
.navbar .navbar-nav li a:hover {
    outline: 0;
    color:#1A242F;
}

.navbar-default,
.navbar-inverse {
    border: 0;
}

//About
section {
    padding: 100px 0;
    min-height:600px;
    
}

section h2 {
    font-size: 3em;
}

section.success {
    color: #fff;
    min-height: 600px;
    background: #FF9BC9;
}

@media(max-width:767px) {
    section {
        padding: 75px 0;
    }

    section.first {
        padding-top: 75px;
    }
}

#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio * {
    z-index: 2;
}

.padTop {
    padding-top: 20px;
}

.modal img {
    border-radius: 15px;
}

@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}

.btn-outline {
    margin-top: 15px;
    border: solid 2px #fff;
    font-size: 20px;
    color: #fff;
    background: 0 0;
    transition: all .3s ease-in-out;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active {
    border: solid 2px #fff;
    color: black;
    background: #fff;
}

.floating-label-form-group {
    position: relative;
    margin-bottom: 0;
    padding-bottom: .5em;
    border-bottom: 1px solid #eee;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
    z-index: 1;
    position: relative;
    padding-right: 0;
    padding-left: 0;
    border: 0;
    border-radius: 0;
    font-size: 1.5em;
    background: 0 0;
    box-shadow: none!important;
    resize: none;
}

.map{
    border-radius: 5px;
}

.floating-label-form-group label {
    display: block;
    z-index: 0;
    position: relative;
    top: 2em;
    margin: 0;
    font-size: .85em;
    line-height: 1.764705882em;
    vertical-align: middle;
    vertical-align: baseline;
    opacity: 0;
    -webkit-transition: top .3s ease,opacity .3s ease;
    -moz-transition: top .3s ease,opacity .3s ease;
    -ms-transition: top .3s ease,opacity .3s ease;
    transition: top .3s ease,opacity .3s ease;
}

.floating-label-form-group::not(:first-child) {
    padding-left: 14px;
    border-left: 1px solid #eee;
}

.floating-label-form-group-with-value label {
    top: 0;
    opacity: 1;
}

.floating-label-form-group-with-focus label {
    color: black;
}

form .row:first-child .floating-label-form-group {
    border-top: 1px solid #eee;
}

footer {
    color: #fff;
}

footer h3 {
    margin-bottom: 30px;
}

footer .footer-above {
    padding-top: 50px;
    background-color: #FF9BC9;
}

footer .footer-col {
    margin-bottom: 50px;
}

footer .footer-below {
    padding: 25px 0;
    background-color: black;
}

.btn-social {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 2px solid #fff;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 45px;
}

.btn:focus,
.btn:active,
.btn.active {
    outline: 0;
}


.btn-reviews{
    display: inline-block;
    width: 100px;
    height: 40px;
    border: 2px solid #fff;
    border-radius: 20%;
    text-align: center;
    font-size: 16px;
    line-height: 16px;
    color:black;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s; 
}
.btn-reviews:hover{
    color:white;
    background:black;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;  
}

.scroll-top {
    z-index: 1049;
    position: fixed;
    right: 2%;
    bottom: 2%;
    width: 50px;
    height: 50px;
}

.scroll-top .btn {
    width: 50px;
    height: 50px;
    border-radius: 100%;
    font-size: 20px;
    line-height: 28px;
}

.scroll-top .btn:focus {
    outline: 0;
}

.btn-success{
   background:#FF9BC9;
   color:#FFF;
       
}

.btn-success:focus {
    background:#1A242F;
}

.btn-success:hover {
   background:#1A242F;
       color:white;
}
.alert {
   background:#1A242F;
       color:white;
}
